Intro: Rules of writing here and the rationale for this approach

This is a large one piece document where I recommend that we keep all our notes on materials and methods, our analysis, and our results. 

This way the thesis gets built over time, where we do not lose any scrap of information and we progressively get to work on the thesis in different sections, rather than our existing practice where we exchange separate word documents or keep our findings and work fragmented in individual documents and then share documents to each other. Then at the time of compiling the thesis, all of these documents are woven together but by then the beginning, the middle and the end tend to get lost. Here, while we write the thesis, we can keep an eye on the "big picture" and build the dissertation faster.

When we need to print, we can just download only those sections that we need (there is a page called layout.md where each of these sections get sequentially included or excluded. I shall handle that (unless you are willing to take this task), and we can rapidly create in one stroke of button our Word document, PDF file format, according to the format in which the thesis will get written. Word is good, but incapable of handling the complexity of large theses that we are working on. Watch this for more.

 So, how do we work and how do I write?

The thesis gets written in chunks of text. Just double click on each "chunk of text" and start writing. Just write. You have simple formatting options. On the top of the text box you get to see links for adding citation (cite), make the text bold (B), or italic (I), add codes (<>), add quotes (the quote mark), and three levels of headings and two different types of making lists (numbered lists and bullet lists), plus adding links. Normally for scholarly writing these selections are sufficient to make our points. Also, we write in paragraphs of ideas and chunks anyway, so keep each "chunk of text" to one idea. You can add figures and you can convert tables to figures and can add them or add the tables directly (as in copy and paste from word, or paste them to excel spreadsheet and then add. I know we often do not use tables here, so this is not an issue for this thesis either. So, just keep writing texts and add figures to the text.

 How do I add citations?

Click where you want to insert citation, and then hit the "cite" button. This will open a window where you can search directly on the Internet in Pubmed or in Crossref (a giant database of articles) for the relevant article/book/proceedings, etc. Then when you find the correct citation just click cite next to the citation again to insert the citation. Teh referencing is done automatically. In a situation like this, where we are talking about 10s of references, this will save you days of work in formatting the references.

If you use Endnote, remember to save or export your citations to BibTeX format by choosing the BibTeX style in Endnote. It is easy to do and if you are unsure how to do it, please refer to the help files or google. I can show you when we meet. 

What is the advantage of this approach?

1. You will have a large thesis where everything is written once and we get to check them and make corrections on one document, not in isolated documents. So, less effort on duplicates.
2. The three of us (or more, if others join the team), can work on different sections simultaneously. So, while Thanua works on her results section, Pauline can check the literature review, and I can check the methods section. Or something similar.
3. The figures and data can all be located in one place as will be the writing.
4. There is no fear of loss of data, as everything is backed up and version controls are enforced. Nothing will ever be lost, even if the computers get stolen or computers die, or something were to happen to the computers wehre the primary data are kept. Everything is neatly stored here. 
5. It is easy to work with. All you have to do is analyse, do your work, and write. Don't worry about formatting, reference insertions, hunting for files in the folders, email worries, etc. We can all review the same document together and we shall know the progress quite accurately. 
6. This will make it easy for us to share our findings for conferences and research papers (a must for Thanuja to write at least one paper and give one conference presentation during her PhD work).

I could go on about the benefits of this system, but I think the best way will be to take it for a test. In the below, I have outlined the chapters and my thoughts for each chapter. Thanuja, if you can fill in your texts here, and start writing. You will only have to copy and paste your text to the relevant sections, and modify the references (none of these are big jobs). 

So, let's get started. 

## 
    
    
    
    
  