## Notes on Content Analysis (this all belongs above in chapter 4)

> I have made some additional comments and remarks directly in this article next to each paragraphs or thoughts. If you ever decide to use this format, you will need to remove these or modify the text. You will see why this format is helpful 

## Qualitative study findings from Content analysis 

This chapter presents the qualitative findings based on the analysis of the focus group interviews conducted with adolescents. The main objectives of the qualitative study was to gain a better understanding of the adolescents’ attitudes, responses and their ideas about the role of parental engagement in relation to adolescents’ alcohol use in urban families in Sri Lanka and develop a questionnaire to use for a cross-sectional survey in Sri Lanka to understand the role of parental engagement styles in relation to adolescents’ intentions of alcohol initiation.

> It helps to start each paragraph as a separate strand of thought.  

According to the literature review, it was noted that research on understanding adolescents and adolescents’ alcohol use, and the relationship between parents and adolescents in South East Asia and Sri Lanka are neglected. Because of that reason questionnaires regarding adolescents’ alcohol use and parental engagement are unavailable in Sri Lankan or South East Asian context. It is surprising, when research in western countries widely recognized adolescence as the most important age group and the future of nations, and have been conducted ample amount of research, why this research area hasn’t been concerned in South East Asian countries. However some studies recognized that it is a significant need to understanding adolescents alcohol behaviour, due to the widespread of illegal liquor products in Sri Lanka (Perera & Torabi, 2009; Samarasinghe, 2006). 
After reviewing existing literature, I discussed with my supervisors about the unavailability of questionnaires in Sri Lankan context to understand the phenomenon. With the advice of my supervisors I decided to use qualitative method in the first phase of the research to gain insights and information that are unique to Sri Lankan context. 

In this study, I have focused adolescents’ perspectives with their experiences in the society and their own view regarding their parents’ behaviours in relation to alcohol use. Therefore, I used interview guide about adolescents alcohol use with questions why, where, when and how, alcohol attitudes in Sri Lankan society and the family relationship regarding alcohol. My aim was to analyse the qualitative data to gain insights and information that are unique to Sri Lanka and develop the quantitative survey research instruments. 

During my literature review, I had found various theoretical approaches parents engage with their adolescents in western countries. Those studies in western countries recognised the relationship between parental engagement and adolescents’ alcohol use, talking to adolescents about alcohol, establishing family rules, monitoring adolescents when unsupervised and preparing adolescents for peer pressure are important aspects of parental engagement (Harris-McKoy & Cui, 2012; Kao & Carter, 2013; Van Der Vorst, Engels, Dekovic, Meeus, & Vermulst, 2007) [Need to convert the citations to their formatted references]

With the knowledge of western literature, doing focus group interviews, it was anticipated that adolescents would describe their experiences and attitudes and their parental engagement in specific components that would be helpful to assist developing questionnaire for cross-sectional survey of my research. According to my literature review, I realized that conducting focus group interviews will generate valuable data with the interaction in focus group:   

The interactions occurring in focus groups offer valuable data on the extent of consensus. The interviewer can compare participants’ experience and views and so identify a detailed level of data that may have not been revealed without the interaction found in a group (Kitzinger, 1995, Morgan, 1996). 

At the time, I was first reading of my interview data, I understood that some areas of the interviews have small details. Because, I knew that for some specific questions, most of participants in all four focus groups were silenced. However, interviewer made them to talk and simplified the questions. Therefore, after several times reading I recognized that all the participants have expressed their ideas for the same questions they were silenced before. I was surprised that adolescents are aware about all the dimensions that I was concerning about the topic nevertheless I didn’t expect answers from adolescents. 

Focus group interview data was analyzed manually to recognize the categories. I used the process of content analysis to identify the key ideas within the data.

(I will discuss content analysis  and why I chosen content analysis and how I did that here with reference)

My initial analysis of the focus group interviews led me to locate 15 categories. Within 15 categories I have recognized pre-determined categories and also some hybrid categories. I have discussed about these two categories in section 4.2 (I will discuss them later and mention the correct section later). For a better understanding of the data I generated three main categories, from 15 initial categories. They are: 

1.	Alcohol and adolescents
2.	Adolescent-parent relationship in relation to alcohol
3.	Alcohol and the society 

Need to explain what these main categories indicate. What does the category "Alcohol and Adolescents" for example mean? Why was this a separate category and what would distinguish them from categories two and three?

After generating three main categories I place those recognized 15 categories into 3 main categories and they are now called as sub categories. All three main categories and sub categories are shown below, 

These are better represented in the form of a table rather than a list. 

1.	Alcohol and adolescents
i.	Adolescents motivation to drink alcohol 
ii.	How adolescents reach alcohol
iii.	Peer influence in adolescents alcohol use
iv.	Drinking in Adolescents’ view

2.	Adolescent-parent relationship in relation to alcohol
i.	Family rules regarding alcohol use
ii.	Parental communication regarding adolescents’ alcohol use
iii.	Parental monitoring regarding adolescents’ alcohol use
iv.	Parental controlling regarding adolescents’ alcohol use
v.	Parental alcohol influence
vi.	Parental knowledge about adolescents alcohol use
vii.	Parents influence to select friends 


3.	Alcohol and the society 
i.	Alcohol use and the gender difference in the country
ii.	Adults alcohol behaviour in Sri Lanka
iii.	Legal age limit and the adolescents alcohol use
iv.	Media influence in adolescents alcohol use


4.2	Alcohol and adolescents 
I discuss the first main category “alcohol and adolescents” in this section. 
In this main category, I tried to understand the real situation of alcohol in adolescents’ view, how they introduce alcohol as a need and how they reach alcohol. Before the interviews, I had a doubt whether I can gain information about adolescents’ alcohol use from adolescents. I knew that there were various research that have been conducted in western countries to understand adolescents’ perspectives in relation to adolescents alcohol use and adolescents risky behaviour (Fraga, Sousa, Ramos, Dias, & Barros, 2011; Parvizy, Nikbahkt, Pournaghash Tehrani, & Shahrokhi, 2005; Rodham, Brewer, Mistral, & Stallard, 2006). According to my experiences in Sri Lankan culture, alcohol and alcohol related conversations aren’t common. Therefore, though, alcohol related conversations aren’t common in Sri Lanka, I thought an exploration of adolescents alcohol use in their own views is important to gain a better understanding of them. In the four focus group interviews data, 4 sub categories were indentified in main category, alcohol and adolescents. They are adolescents motivation to drink alcohol, how adolescents reach alcohol, peer influence in adolescents alcohol use, and drinking in adolescents’ view. The following sections explore the adolescents’ perceptions of alcohol and adolescents. 


4.2.1	Adolescents motivation to drink alcohol 
It is interesting in the ways the adolescents express their ideas about the motivations of adolescents alcohol use. Firstly, I used the question ‘Do you recommend drinking alcohol in your age’. Most of the time interviewer explained the age group telling that ‘your age drinking mean 13 to 18 year old’ which the participants’ age group I concerned. Then everybody replied ‘no no’. It happened in all four focus groups. Though all answers the same, I think that it was the first question and participant weren’t fully open for the answers. However I think that after this question they started to describe their views openly. 
Next question was ‘why adolescents use alcohol’. This is the main question to gain information about adolescents’ motivations. Answers were very interesting and throughout the interviews there were many examples on this matter. There are different motivations: happiness, sadness, because of adolescence, reduce the pressure, and peer pressure (I will add more here)
When adolescents explained the reasons for drinking, it was interesting, how they understand the real situation ‘why young people drink alcohol’. According to my experience, I know that young people make different reasons to drink. One boy said “Hema magulatama bonawa kiyala thamai mama ahala thiyenne” it means I have heard that for every reason people drink. Here are more examples of how they describe that:
•	“There isn’t a one reason. Some make reasons and drink. When they have problem with girl friend some drink. Girl left me and I had a break so drink. Then, after that say I met a girl so drink. Make various situations and various reasons and drink.”
•	When go to Nuwara Eliya they drink for cold. Drink beer for cold. Same way, when they go to Maiyanga trip also , gone to Hambanthota and drink arrack. Then there are two ways. They drink for cold weather and hot, so drink they say. There are different kinds of reasons.(Nuwara Eliya is the coldest area in Sri Lanka and Monaragala is one of the hottest area in the country)
•	When there is a happiness drink. For sad situation too drink.
Another reason I can they explained about their age, adolescence.The following description shows how they explained the drinking motivation because of their age. These views show the insight of adolescence that is important to understand from their own views. They know that adolescence is the time to experiment and try to do something the society doesn’t like. Their ideas consistent with the literature review about adolescence. Coleman and Coleman (2002) and Steinberg and Morris (2001) demonstrated that during adolescence a new balance must be found to accommodate young people’s need for increased autonomy and changing cognitive and physical capabilities. Because of that, for most children the developing period of adolescence incorporates changes across multiple domains, including individual thinking and social transition. Following quotes support this idea. 
•	When young people pass out the school, they make a habit to drink. I think because they want to do something different. Something, which the society says not to do. Like, they want to have fun doing something new. Something that they think to do.
•	I think that they think to show the personality. There are some , drink because of that. I can drink now. I think there are some like that.
•	That is the because of their age
During my literature review I have found a very important research conducted to understand the motivations for alcohol use among men aged 16 to 30 years in Sri Lanka. In this research, researchers have identified number of domains of drinking motives  (Perera & Torabi, 2009). Perera and Torabi (2009) recognized three factors; social pressure, tension reduction and personal enjoyment that motive for 16 to 30 years male in Sri Lanka. They have identified 20 items and put those 20 items into three factors. Tension reduction motivation was found to be prominent in the context of young male in Sri Lanka. 
Before I collected data, I supposed that the adolescents’ perceptions might be the same as in the research conducted by Perera and Torabi (2009).  Though, I don’t agree the placement of 20 items in three factors, I expected close answers from adolescents motivations to drink alcohol. As I thought, I could identify a close relationship between adolescents’ views and the 20 items in the Perera and Torabi (2009)’s research. Following quotes pointed out the relationship between my findings and Perera and Torabi (2009). Here I didn’t categorise adolescents’ ideas according to Perera and Torabi (2009). 
•	They think that they can have happiness
•	When they have, some kind of pressure in their mind. To get rid of that pressure they use alcohol
•	In the present, when they break up a girl boy relationships (they laughed) then boy, especially boy, most of the time boys can addict to the alcohol. It means, to get rid of the sadness
•	To have fun they do that. “Athal ekkak ganna”
•	When somebody have a breaking an affair.
•	When go on trips
•	They drink for drunkenness, they have the purpose of drunkenness. That is why they use alcohol
•	When they drunkenness they say it is very good. That is why they use alcohol. They there is something really “(amuthu mekak thiyanawalu)
•	They drink as their hobby.
•	Some people say today we have a party we can set. So they set meaning to have alcohol
•	Some drink for their sadness
•	When they drink they are have more power, they think so. (Anith ayata chandi part danna). So they drink to show others their power
•	Some drink for fun
•	Why, there are some, they drink for the anger. They tell that they drink because of their anger. To get the anger down
•	He is telling that for ( Joliyata) happiness ( one boy repeated another boy’s idea)
•	When they see others drink, they drink too for fun
•	They think they are in higher level than us. When they have drunk alcohol. Other time they are silence. They think we can’t do what they have done. So they try to show us their power. So when they behave we can tell , they have used alcohol
4.2.2	Peer influence in adolescents alcohol use
It is important to note that participants’ information supported the assumption that I have made about the adolescents motivations to drink and the peer influence. Most of participant in four interviews described the relationship between friends and the adolescents’ drinking motivation. Number of previous research examined the peer influence and the adolescents’ alcohol use and those studies recognized that the peer influence as a one of main associated factors on adolescents drinking. The study conducted by Nash, McQueen, and Bray (2005) reported that as adolescent begin to spend more time away from their parents and spend with friends, adolescents’ greater sauce of influence can shift from parents to adolescents’ peers. This idea consistent with the interview data and mostly participant talked about their friends and the influence. I think most of the ideas aren’t their own experiences but I felt that they have discussed and have been known from their friends who had experienced alcohol. Following quotations support my assumption and evidence from literature. 
•	When friend gathered, something, for a small happiness. I think there is a such a thing it is something they do when their gather.
•	If there is a one person who uses alcohol, others like to imitate that. It means..., it is in the society that.., it has become a “style” in the society. Now, it means if somebody drink ..., others like to imitate the same. People who think it is good imitate that.
•	“I have heard some say to set. To set friend, they drink for that.”
•	if there are ten friends, we think out of ten friends if eight drink. There are two watching it. They may have a greediness to drink and then they have the motivation to drink anyhow. Most of the time , it happen. If not fiends force them to drink, things happen like that.
•	Because of bad friends (Naraka mithuru asura). It means, this age group, there are small children than us they associate older friends. When their friends drink. They learn from their friend.
•	Just like for fun. When they go with friend they addict to that. Just like to show, they think when they have alcohol it is kind of good looking in the society. So when they are with friend they drink.
•	Then they meet their friends, to have fun with friends use alcohol at parties
•	Some drink because of their friends drinking
•	Some drink because of their friends’ pressure. When they have friends who drink, they have to drink.   
•	Friends who use alcohol tell them, alcohol is good and they have kind of feeling that they can’t tell. So they want to have the feeling with experience. O they drink and have the feeling. It means. They want to see what happen after drinking.
•	Because of others pressure.When their friends meet together they drink.
•	Most of time they like to drink with their friend for fun. When they meet they all like to drink. When their friends drink every boy do that.
As I re-read the interview data, I could understand that throughout the interview data, participants revealed the peer group is a major training ground for delinquent acts and alcohol use. And also very importantly, adolescents revealed that peers are thought to supply the adolescents with the attitudes, motivations, and rationalisation to support anti-social behaviour as well as providing opportunities to engage in specific delinquent acts. These findings support the literature review that in Patterson, Barbara, and Elizabeth (1989) and Trucco, Colder, and Wieczorek (2011). 


Coleman, Lester, & Coleman, John. (2002). The measurement of puberty: a review. Journal of Adolescence, 25(5), 535-550. doi: 10.1006/jado.2002.0494
Fraga, S., Sousa, S., Ramos, E., Dias, S., & Barros, H. (2011). Alcohol use among 13-year-old adolescents: associated factors and perceptions. Public health, 125(7), 448-456. doi: 10.1016/j.puhe.2011.01.004
Harris-McKoy, DeAnna, & Cui, Ming. (2012). Parental Control, Adolescent Delinquency, and Young Adult Criminal Behavior. Journal of Child and Family Studies, 22(6), 836-843. doi: 10.1007/s10826-012-9641-x
Kao, Tsui-Sui Annie, & Carter, Winifred Ann. (2013). Family Influences on Adolescent Sexual Activity and Alcohol Use. Open Family Studies Journal, 5, 10-18. 
Nash, S. G., McQueen, A., & Bray, J. H. (2005). Pathways to adolescent alcohol use: family environment, peer influence, and parental expectations. J Adolesc Health, 37(1), 19-28. doi: 10.1016/j.jadohealth.2004.06.004
Parvizy, Soroor, Nikbahkt, Alireza, Pournaghash Tehrani, Said, & Shahrokhi, Sholeh. (2005). Adolescents' perspectives on addiction: qualitative study. Nursing & health sciences, 7(3), 192-198. doi: 10.1111/j.1442-2018.2005.00237.x
Patterson, G. R., Barbara, D. DeBaryshe, & Elizabeth, Ramsey. (1989). A Developmental Perspective on Antisocial Behavior. American Psychologist, 44(2), 329. doi: 10.1037/0003-066X.44.2.329
Perera, B., & Torabi, M. (2009). Motivations for alcohol use among men aged 16-30 years in Sri Lanka. Int J Environ Res Public Health, 6(9), 2408-2416. doi: 10.3390/ijerph6092408
Rodham, Karen, Brewer, Helen, Mistral, Willm, & Stallard, Paul. (2006). Adolescents' perception of risk and challenge: a qualitative study. Journal of adolescence, 29(2), 261-272. doi: 10.1016/j.adolescence.2005.05.012
Samarasinghe, D. (2006). Sri Lanka: alcohol now and then. Addiction, 101(5), 626-628. doi: 10.1111/j.1360-0443.2006.01400.x
Steinberg, L., & Morris, A. S. (2001). Adolescent development. Annual review of psychology, 52, 83. 
Trucco, E. M., Colder, C. R., & Wieczorek, W. F. (2011). Vulnerability to peer influence: a moderated mediation study of early adolescent alcohol use initiation. Addict Behav, 36(7), 729-736. doi: 10.1016/j.addbeh.2011.02.008
Van Der Vorst, H., Engels, R. C., Dekovic, M., Meeus, W., & Vermulst, A. A. (2007). Alcohol-specific rules, personality and adolescents' alcohol use: a longitudinal person-environment study. Addiction, 102(7), 1064-1075. doi: 10.1111/j.1360-0443.2007.01855.x



    
    
    
    
    
    
    